List exclusion lists
List the exclusion lists you own or share with your team.
GET https://cotlet.dev/api/v1/findymail/exclusion-lists
read
Returns each list with its ID, name, whether it is shared, whether you own it and the owner name. The global exclusion list is not in the result: it is the one used when a call has no list ID. Reading lists is free.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/findymail/exclusion-lists \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("findymail", "list_exclusion_lists") const result = await cotlet.call('findymail', 'list_exclusion_lists'); cotlet call findymail list_exclusion_lists Example response
{
"lists": [
{
"id": 1204,
"name": "Customers",
"is_shared": true,
"is_owner": true,
"user_id": 5512,
"owner_name": "Maya"
},
{
"id": 1230,
"name": "Past prospects",
"is_shared": false,
"is_owner": true,
"user_id": 5512,
"owner_name": "Maya"
}
]
}